@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Cairo:400,600,900');

body {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Cairo', sans-serif;
}
h2, h3 {
    direction: rtl;
}
.logo{
    width: 294px;
    display: block;
    line-height: 0;
    padding-right: 19px;
        z-index: 10;
    position: relative;
}
.logo img{
    width: 100%
}

.mainPage{
background:#f86e52;
min-height: 100%;
overflow: hidden;
position: relative;
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-ms-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
}
html,body{
    height: 100%;
    min-height: 100%
}
header{
    padding-top: 21px
}
    header ul {
        float: none;
        width: 100%;
        direction: rtl;
    }
    header li {
        display: inline-block;
    }
        header li.language {
            float: left;
            color: #FFF;
            margin-left: 20px;
            z-index: 100;
            position: relative;
        }

            header li.language a {
                font-size: 18px;
                color: #FFF;
                font-weight: 500;
            }
.mainIntro{
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    color:#FFF;
    max-width: 600px;
    z-index: 15;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    transform-origin: center center;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: right;
}
.mainIntro h1 {
    font-size: 60px;
    margin-bottom: 20px;
    line-height: 75px;
    font-weight: 900;
}
.mainIntroText{font-size: 22px;margin-bottom:32px;font-weight: 400;line-height: 34px;direction: rtl;}
.normalBtn{
    height: 49px;
    line-height: 49px;
    text-align: center;
    background:#FFF;
    color:#303030;
    font-size: 16px;
    display: inline-block;
    padding: 0 35px;
    border-radius: 30px;
    -webkit-border-radius:30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    cursor: pointer;
    direction: rtl;
}
.normalBtn:not(.disabled):hover{background:#303030;color:#FFF}
.shape1{
    width: 431px;
    height: 452px;
    background:transparent url(../images/shape1.png) no-repeat center center;
    position: absolute;
    left: -168px;
    bottom: -88px;
    background-size: 100% auto
}



.shape2{
    width: 423px;
    height: 481px;
    background:transparent url(../images/shape2.png) no-repeat center center;
    position: absolute;
    top: -62px;
    right: -130px;
    background-size: 100% auto
}



.shape3{
       width: 386px;
    height: 332px;
    background:transparent url(../images/shape3.png) no-repeat center center;
    position: absolute;
        top: -28px;
    left: -65px;
    background-size: 100% auto
}

.start.shape3{
top: -58px;
    left: -95px;
}

.shape4{
       width: 372px;
    height: 253px;
    background:transparent url(../images/shape4.png) no-repeat center center;
    position: absolute;
        top: 320px;
    left:20px;
    background-size: 100% auto
}
.start.shape4{
    left:-30px;
}
.shape5{
       width: 533px;
    height: 322px;
    background:transparent url(../images/shape5.png) no-repeat center center;
    position: absolute;
        bottom: 0;
    left:15%;
    background-size: 100% auto
}
.start.shape5{
    bottom: -350px;
}
.shape6{
       width: 532px;
    height: 535px;
    background:transparent url(../images/shape6.png) no-repeat center center;
    position: absolute;
        bottom: 0;
    right: 0;
    background-size: 100% auto
}
.start.shape6{
    bottom: -350px;
    right: -100px
}
.shape7{
       width: 337px;
    height: 249px;
    background:transparent url(../images/shape7.png) no-repeat center center;
    position: absolute;
        top: 25px;
    right: 33px;
    background-size: 100% auto
}
.start.shape7{
    top: -200px;
    right: -200px;
}

.mainIntro.hide{
    -moz-transform: translate(-50%,-50%) scale(0.2);
-webkit-transform: translate(-50%,-50%) scale(0.2);
-o-transform: translate(-50%,-50%) scale(0.2);
-ms-transform: translate(-50%,-50%) scale(0.2);
transform: translate(-50%,-50%) scale(0.2);
    opacity: 0
}
.lessonLsiting{
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%,-50%) scale(0.2);
-webkit-transform: translate(-50%,-50%) scale(0.2);
-o-transform: translate(-50%,-50%) scale(0.2);
-ms-transform: translate(-50%,-50%) scale(0.2);
transform: translate(-50%,-50%) scale(0.2);
    max-width: 550px;
    opacity: 0;
            -webkit-transition: all 600ms ease;
-moz-transition: all 600ms ease;
-ms-transition: all 600ms ease;
-o-transition: all 600ms ease;
transition: all 600ms ease;

}
.lessonItem{
text-align: center;
/*max-width: 150px;*/
margin: 0 auto;
-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-ms-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}
.lessonItem .listingImage{
    width: 150px;
    height: 150px;
    margin: 0 auto;
    margin-bottom:15px;
    background:#FFF;
    border-radius: 100%;
    -webkit-border-radius:100%;
    display: block
}
.lessonItem .listingImage img{width: 100%}
.lessonItem h3{color:#FFF;font-weight: 500;font-size: 18px}
.lessonItem h3 a{
    color: inherit;
    text-transform: capitalize;
}
.lessonLsiting li{margin-bottom:38px;float: right;}
.hiddenColor{display: none}
.lessonLsiting.show{
        opacity: 1;
        -moz-transform: scale(1) translate(-50%,-50%);
-webkit-transform: scale(1) translate(-50%,-50%);
-o-transform: scale(1) translate(-50%,-50%);
-ms-transform: scale(1) translate(-50%,-50%);
transform: scale(1) translate(-50%,-50%);
}


.smallVisuals .shape3{
    width: 260px
}
.smallVisuals .shape4{
    width: 250px
}
.smallVisuals .shape5{
    width: 287px;
    height: 172px
}
.smallVisuals .shape6{
    width: 305px;
    height: 306px
}
.smallVisuals .shape7{
    width: 191px;
}

.visuals{
    -webkit-transition: all 600ms ease;
-moz-transition: all 600ms ease;
-ms-transition: all 600ms ease;
-o-transition: all 600ms ease;
transition: all 600ms ease;
}

.mainPage.lesson1{
    background:#51659f
}

.lessonIcon{
    width: 130px;
    height: 130px;
    background:#FFF;
    border-radius: 100%;
    -webkit-border-radius:100%;
    margin: 0 auto;
    margin-bottom: 15px
}
.lessonIcon img{
    width: 100%
}

.lessonTitle{
    font-size: 30px;
    font-weight: 900;
    color:#FFF;
    text-align: center;
}
.spacer{
height: 50px
}
.spacer2{
height: 35px
}
.lessonSlider{
    padding:45px 0;
    border-top: 1px dotted #b1bad4;
    border-bottom: 1px dotted #b1bad4;
    max-width: 750px;
    margin: 0 auto;
    margin-bottom:30px
}
.lessonBtnHolder{
    max-width: 750px;
    margin: 0 auto;
}
.detailContent .leftContent{
    width: 60%;
    float: right;
    text-align: right;
    direction: rtl;
}
.detailContent .rightContent{
    width: 38%;
    float: left;
}

.rightContent{
    text-align: center
}
.owl-carousel .owl-item .rightContent img{
    width:auto;
    display: inline
}
.leftContent{
    color:#FFF
}
.leftContent h3{
    margin-bottom:17px;
    font-size: 26px;
    font-weight: 900
}
.leftContent p{
    font-size: 18px;
    line-height: 26px
}

.mainSlider .owl-prev{
    position: absolute;
    top: 50%;
    left: -43px;
}
.mainSlider .owl-next{
    position: absolute;
    top: 50%;
    right: -43px;
}
.mainSlider .owl-prev i,.owl-next i{
    color:#FFF;
    font-size: 65px;
}
.owl-prev.disabled,.owl-next.disabled{
    opacity: 0.5
}

.noImage .leftContent{
    width: 100%;
    text-align: center
}

.lessonBtnHolder .normalBtn{
    min-width:150px
}

.questionNumber{
    color:#FFF;
    margin-bottom:35px;
    text-align: center;
    font-size: 17px
}

.questionNumber span{
    font-weight: 600
}

.quizContainer{
padding-top: 0;
    border-top: none;
    padding-bottom: 0;
    border-bottom: none
}


.quizContainer{
color:#FFF
}

.number{
    font-weight: 600;
    font-size: 100px;
    display: inline-block;
    min-width: 19%;
    text-align: right;
}
.question{
display: inline-block;
font-size: 30px;
font-weight: 600;
width: 77%;
padding: 45px 0;
text-align: right;
}

.questionHolder{
    border-top: 1px dotted #b1bad4;
    border-bottom: 1px dotted #b1bad4;
    direction: rtl;
}

.lessonDetails{
    position: relative;
    z-index: 100;
}

.answerHolder{
    padding: 30px 0;
    border-bottom:1px dotted #b1bad4;
    text-align: right;
}

input[type=checkbox]:not(old), input[type=radio ]:not(old) {
	width : 2em;
	margin : 0;
	padding : 0;
	font-size : 1em;
	opacity : 0;
}
input[type=checkbox]:not(old) + label, input[type=radio ]:not(old) + label {
	display : inline-block;
	margin-left : -2em;
	line-height : 1.5em;
    cursor: pointer;
    /*direction: rtl;*/
}



input[type=checkbox]:not(old) + label:before, input[type=radio ]:not(old) + label:before {
	display : inline-block;
	width : 21px;
	height : 21px;
	margin : 0;
	background : #dce0ec;
	vertical-align : bottom;
	float: right;
	content : '';
    border-radius: 100%;
    -webkit-border-radius:100%;
    position: absolute;
    right: 0;
    top: 6px
}

input[type=radio ]:not(old) + label:after {
content:"";
    width: 9px;
    height: 9px;
    background:#5fac4d;
    border-radius: 100%;
    -webkit-border-radius:100%;
    position: absolute;
    right: 6px;
    top: 12px;
    opacity: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

input[type=radio ]:not(old):checked + label:after{
opacity: 1
}

input[type=radio]:disabled + label::before{
opacity: 0.5
}

.stackedInput > div {
	margin-bottom: 40px;
    font-size: 22px;
        position: relative;
    padding-left: 30px;
}
.stackedInput > div:last-child{
margin-bottom:0
}
.stackedInput > div label{
cursor: pointer
}

.quizContainer .col-md-12{
padding-bottom:10px
}
.result{
position: relative;
background:rgba(0,0,0,0.2);
padding: 34px 0;
min-height: 120px;
border-radius: 10px;
-webkit-radius: 10px;
overflow: hidden;
color:#FFF;
padding-right: 155px;
font-size: 16px;
padding-left: 15px;
display: none;
max-width: 750px;
margin: 30px auto 0;
text-align: right;
direction: rtl;
}
.resultIcon{
    position: absolute;
    right: -48px;
    top: 50%;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    margin-top: -90px;
}

.correctResult  .resultIcon{
background:#6ac259
}
.wrongResult  .resultIcon{
background:#ea314b
}

.detailListing .owl-carousel{
/*margin-bottom:30px*/
}

.correctResult .resultIcon::before{
    content:"";
    background: transparent url(../images/check.png) no-repeat center center;
    background-size: 100% auto;
    position: absolute;
    left: 35px;
    top: 50%;
    width: 73px;
    height: 61px;
    margin-top: -30px
}
.wrongResult .resultIcon::before{
    content:"";
    background: transparent url(../images/cross.png) no-repeat center center;
    background-size: 100% auto;
    position: absolute;
    left: 35px;
    top: 50%;
    width: 70px;
    height: 68px;
    margin-top: -34px
}

.result h3{
    font-size: 22px;
    font-weight: 500;
    margin-bottom:5px
}

.mainPage.smallVisuals{
padding-bottom:220px
}

.hiddenAnswer{
display: none
}

.quizContainer  .owl-next{
float: right
}

.normalBtn.disabled{
opacity: 0.5;
    cursor: default
}

.answerHolder.marginBot{
    margin-bottom:40px;
}

.hiddenResult{
display: none
}

.visibleResult{
    display: block !important
}

.resultsListing .result h3{
    padding-left: 35px;
    position: relative;
    font-size: 20px;
    line-height: 22px;
    margin-bottom:9px
}
.resultsListing .result h3 i{
    position: absolute;
    left: 0;
    top: 0;
    font-style: normal
}
.resultsListing .result span{
    padding-left: 35px;
}

.resultsListing  .result{
    padding-top: 20px;
    padding-bottom:20px
}
.resultsListing  li{
    margin-bottom:10px
}

.secondaryBtn {
    color:#FFF;
    font-size: 16px;
    display: inline-block;
    height: 49px;
    line-height: 49px

}
.secondaryBtn:hover{
    color:#000
}
.secondaryBtn::before{
     content: "\f104";
    font-family: 'FontAwesome';
    margin-right: 8px
}

.resultsListing{
    color:#FFF
}

.resultsListing > h3{
    margin-bottom:60px;
    font-size: 32px;
    font-weight: 500;
    text-align: center
}
.resultsListing > span{
    display: block;
    text-align: center;
    font-size: 20px;
    margin-bottom:10px;
    direction: rtl;
}

.seeResult{
    display: none
}

.certificateHolder{
   width: 1138px;
    height: 797px;
    margin: 0 auto;
    z-index: 1000;
    position: relative
}
.certificateHolder iframe{
    margin-bottom:25px
}

.overlay{
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 900
}
.certificateHolder .lessonBtnHolder{
    max-width:600px;
    margin: 130px auto 0;
}

.resultValues{
    display: none
}

.detailContent.noImage {
height: 100%;
}

/*** MA ***/

.certificatePage .mainPage{
      color: #393939;
  text-align: center;
padding-bottom:500px;

}
.certificateTitle{
color: #f36e53;
margin-bottom: 70px;
font-weight: bold;
font-size: 19pt;
}

.certificatePage span {
    font-size: 24px;
    font-weight: 500
}

 .certificatePage h3{font-size: 18pt; margin-bottom: 5px;}

.firstBlock{
    margin-bottom: 50px;
    line-height: 0.7cm
}

.secondBlock{
    line-height: 0.7cm;
    margin-bottom: 80px;
}
.secondBlock span{
    font-weight: bold
}
.certificatePage h4 {
    font-size: 10.8pt;
    font-weight: normal;
    margin-bottom: 0.2cm;
}
.thirdBlock{
    margin-bottom: 1.5cm;
    line-height: 0.5cm
}
.thirdBlock span{
    font-weight: bold; 
    font-size: 19.2pt
}



.certificatePage{
    height:auto;
    position: relative;
    overflow:hidden;
    z-index: 20
}
.certificatePage .mainPage{
    position: static;
    padding-bottom:0;
    background:transparent
}


.certificateLogo{
    width:2.27cm;
    margin: 0 auto;
    padding-top:0.75cm;
    margin-bottom:0.5cm;
}
.certificateLogo img{
    width:100%;
}

.bottomLogo{
    margin: 0 auto;
    width: 5.8cm;
}
.bottomLogo img{
    width:100%
}


.imageHolder{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10
}
.imageHolder img{
    width: 100%
}
.a4Page {  
width: 1100px;
height: 670px; 
position: relative;
padding: 1cm;
margin: 0 auto;
}

.certForm h3 {
    font-size: 32px;
    text-align: center;
    color: #FFF;
    width: 480px;
    margin: 0 auto 40px;
    font-weight: 400;
    line-height: 35px;
}
.certForm .inputEntity  {margin-bottom: 25px;}
    .certForm .inputEntity input {
        font-family: 'Cairo', sans-serif;
        padding: 0 22px;
        height: 48px;
        border: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        width: 100%;
        direction: rtl;
    }
::-webkit-input-placeholder {
    font-family: 'Cairo', sans-serif;
    color: #747474;
    font-size: 15px;
    text-transform: capitalize;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: 'Cairo', sans-serif;
    color: #747474;
    font-size: 15px;
    text-transform: capitalize;
}
:-ms-input-placeholder {
    font-family: 'Cairo', sans-serif;
    color: #747474;
    font-size: 15px;
    text-transform: capitalize;
}
:-moz-placeholder { /* Firefox 18- */
    font-family: 'Cairo', sans-serif;
    color: #747474;
    font-size: 15px;
    text-transform: capitalize;
}


.certForm .inputEntity input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #747474;
    font-size: 15px;
    line-height: 48px;
    font-family: 'Cairo', sans-serif;
}
.certForm .inputEntity input::-moz-placeholder { /* Firefox 19+ */
    color: #747474;
    font-size: 15px;
    line-height: 48px;
    font-family: 'Cairo', sans-serif;
}
.certForm .inputEntity input:-ms-input-placeholder { /* IE 10+ */
    color: #747474;
    font-size: 15px;
    line-height: 48px;
    font-family: 'Cairo', sans-serif;
}
.certForm .inputEntity input:-moz-placeholder { /* Firefox 18- */
    color: #747474;
    font-size: 15px;
    line-height: 48px;
    font-family: 'Cairo', sans-serif;
}

.certForm .erroMessage {
    position: absolute;
    left: 30px;
    color: red;
    top: 10px;
    font-size: 14px;
}
.answerHolder input[type=checkbox]:not(old), input[type=radio ]:not(old) {
    width: 0;    display: none;
}
.answerHolder input[type=checkbox]:not(old) + label, .answerHolder input[type=radio ]:not(old) + label{padding-right: 45px;}
.footer {
    position: absolute;
    color: #FFF;
    left: 20px;
    font-size: 13px;
    bottom: 20px;
}
.lessonScroll  {height: 280px;overflow: hidden;}
/*.detailContent {height: 280px!important; display: table;width: 100%;}
.detailContent .leftContent {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none!important;
}*/



.noImage .leftContent {
text-align: left;
}
.leftContent h5 {
    margin: 20px 0 10px;
    font-size: 20px;
}
.thirdBlock span {font-size: 18px;}
.certificateHolder .secondaryBtn {
    float: left;
    margin-right: 50px
}
.statusForm {
padding: 30px;
font-size: 18px;
text-align: center;
}
    .statusForm p {
        width: 350px;
        text-align:center;
        margin: 0 auto 40px;
        color: #000;
    }
.orangeBtn {background-color: #f36e53;color: #FFF;}

.fancybox-close-small:after {
    content:'';
    background: transparent url(../images/closeIcon.png) no-repeat 8px 90%!important;
}
.statusForm h2{
    color: #f36e53;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.loader {background-image: url(../images/loading.gif);width: 60px;height: 60px;background-size: 100%;margin: 20px auto 0;}
input[type=checkbox]:not(old) + label, input[type=radio ]:not(old) + label {direction: rtl;}
@media all and (min-width: 1280px) {
    .quizContainer .owl-height {min-height: 500px;}
}
.mainSlider .owl-prev {
    left: auto;
    right: -43px;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.mainSlider .owl-next {
    right: auto;
    left: -43px;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.owl-nav button {

    top: 45%;
}
@media print {
    @page {
        size: landscape;
        margin: 0;
    }

    .a4Page {  
        width: 29.66cm;
        height: 21cm; 
        position: relative;
        padding: 1cm;
   
    }
    
    .imageHolder img {
    width: 100%;
    }
    .thirdBlock span{
        font-weight: bold; 
        font-size: 19.2pt
    }
    .certificateTitle{
         color: #f36e53;
        margin-bottom: 2cm;
        font-weight: bold;
        font-size: 19pt;
        }
    
.firstBlock{
    margin-bottom: 2cm;
    line-height: 0.7cm
}
.secondBlock{
        line-height: 0.7cm;
    margin-bottom: 2cm;
}
.certificateHolder .lessonBtnHolder{
    max-width:420px;
    margin: 0 auto
}

    .imageHolder{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10
    }
    .imageHolder img{
        width: 100%
    }
    .certificatePage span {
        font-size: 10.8pt;
        font-weight: 500
    }
}

.floatRight {
    float: left;
}
.floatLeft {
    float: right;
}

@media all and (max-width:768px) {
    .certForm .col-md-6{
        width:100%;
    }
}